Subject: Fwd: Your memo on Jacques Herbrand
From: Christoph Benzmueller <[email-masked]>
To: Claus-Peter Wirth <[email-masked]>
Date: Tue, 10 Mar 2009 13:52:56 -0700

Hi CP,
for your interest.

Cheers,
  Chris

---------- Forwarded message ----------
From: Jacques Calmet <[email-masked]>
Date: 2009/3/10
Subject: Re: Your memo on Jacques Herbrand
To: Christoph Benzmueller <[email-masked]>
Cc: [email-masked], [email-masked]

Dear Chris,
You are much welcome to forward my message to Claus-Peter Wirth. I was awar=
e
I did not add him as a receiver of my message but I do not know him and I
was in a hurry and did not have time to look for his email address.
Best regards,
Jacques

On Mar 10, 2009, at 7:09 PM, Christoph Benzmueller wrote:

Hello Jacques,
good to hear that you had such a pleasure reading this article.
We were really working very hard on it for quite some time.
But the person who worked the hardest was without doubt
Claus-Peter Wirth. May I forward your email to him as well?
Or maybe send it to him yourself -- he does not have a job in
German academia right now and I think it could mean a lot to
him if he gets such a positive feedback to this piece of work.

Best wishes,
   Chris

2009/3/10 Jacques Calmet <[email-masked]>

> Dear Joerg, Chris and Serge,
>
> I have read with great pleasure and interest your lectures on Jacques
> Herbrand as a Logician. I came across them a few days ago only.
> I almost discovered Herbrand through these lectures.
> I have been particularly struck by your table on page 9 listing the
> students attending the Hadamard's seminar.  Weil,  Chevalley and Dieudonn=
=E9
> are legends among French mathematicians,
> but Herbrand and Lautman never reached such a status. Bourbaki is not the
> only reason to make such a statement. Weil and Chevalley have  an
> extraordinary mathematical legacy, Dieudonn=E9 had, in addition, a very s=
trong
> personality that could not be ignored.
> I only heard of Lautman as a "mathematical philosopher". Herbrand is the
> man of his universe mainly. I never heard of them during my studies or as=
 a
> young researcher in theoretical physics (or as a member of the French
> mathematical society). The board of the thesis of Herbrand is also of gre=
at
> interest since Vessiot and Frechet have left a large impact.  Picard-Vessiot
> is still a meaningful concept in the area of differential algebra while
> Frechet-Volterra functionals have been used quite a lot by mathematical
> physicists in the same area (my first research topic dealt with such
> functionals).
>
> Thanks for making me discover the life of Herbrand (and also Lautman).
>
> Best regards,
>
> Jacques
>
> --------------------------------------
> Prof. Dr. i. R. Jacques Calmet
> University of Karlsruhe (TH)             Phone:+49/ (0)721/608-6306
> Am Fasanengarten 5                       Fax:  +49/ (0)721/608-6116
> Postfach 6980                            Home: +49/ (0)721/67 501
> D-76128 Karlsruhe, Germany               E-mail:   [email-masked]
>
>
>
>
>

--=20
Christoph Benzmueller
Professor for Formal Methods and AI
International University in Germany
http://christoph.benzmueller.me